Bug 32947 - Обновление версии dovecot-pigeonhole
: Обновление версии dovecot-pigeonhole
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/dovecot-pigeonhole)
: unstable
: all Linux
: P3 normal
Assigned To:
:
: http://pigeonhole.dovecot.org/
:
: 32946
:
  Show dependency tree
 
Reported: 2016-12-27 11:34 by
Modified: 2016-12-27 16:31 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2016-12-27 11:34:05
Новая версия для devocot 2.2.26+:

v0.4.16 30-10-2016 Stephan Bosch <stephan@rename-it.nl>

    * Part of the Sieve extprograms implementation was moved to Dovecot, which
      means that this release depends on Dovecot v2.2.26+.

Также нужно и в p8 (текущая - 0.4.11)
------- Comment #1 From 2016-12-27 16:31:44 -------
dovecot-pigeonhole-1:0.4.16-alt1 -> sisyphus:

* Tue Dec 27 2016 Fr. Br. George <george@altlinux> 1:0.4.16-alt1
- Autobuild version bump to 0.4.16 (closes: 32947)